<?xml version="1.0" encoding="UTF-8"?>
<ruleMappings>
  <ruleMapping condition="C0467" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC014C/TransitOperation/LRN" msgType="CC014C" />
  <ruleMapping condition="C0467" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC014C/TransitOperation/MRN" msgType="CC014C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC014C/TransitOperation/MRN" msgType="CC014C" />
  <ruleMapping condition="C0129" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC014C/Invalidation/requestDateAndTime" msgType="CC014C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC014C/Invalidation/requestDateAndTime" msgType="CC014C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC014C/Invalidation/decisionDateAndTime" msgType="CC014C" />
  <ruleMapping condition="C0128" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC014C/Invalidation/decision" msgType="CC014C" />
  <ruleMapping rule="R0102" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC014C/Invalidation/decision" msgType="CC014C" />
  <ruleMapping rule="G0101" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC014C/Invalidation/initiatedByCustoms" msgType="CC014C" />
  <ruleMapping condition="C0137" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC014C/Invalidation/justification" msgType="CC014C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC014C/HolderOfTheTransitProcedure/identificationNumber" msgType="CC014C" />
  <ruleMapping condition="C0904" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC014C/HolderOfTheTransitProcedure/TIRHolderIdentificationNumber" msgType="CC014C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC014C/HolderOfTheTransitProcedure/TIRHolderIdentificationNumber" msgType="CC014C" />
</ruleMappings>
